# Uses of Interface
org.bukkit.entity.ComplexEntityPart

Packages that use ComplexEntityPart
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of ComplexEntityPart in org.bukkit.entity

Subinterfaces of ComplexEntityPart in org.bukkit.entity
Modifier and Type
Interface
Description
`interface`
`EnderDragonPart`
Represents an ender dragon part
Methods in org.bukkit.entity that return types with arguments of type ComplexEntityPart
Modifier and Type
Method
Description
`@NotNull Set<ComplexEntityPart>`
ComplexLivingEntity.`getParts()`
Gets a list of parts that belong to this complex entity